tile.lotr:cinderBlock.name=Cinder Block
tile.lotr:ironChain.name=Iron Chain
tile.lotr:silverChain.name=Silver Chain
tile.lotr:goldChain.name=Gold Chain
tile.lotr:bronzeChain.name=Bronze Chain
tile.lotr:blockRedDwarfSteel.name=Red Dwarven Steel Block
tile.lotr:chandelierRedDwarf.name=Red Dwarven Chandelier
tile.lotr:barsRedDwarf.name=Red Dwarven Bars
tile.lotr:reedBale.name=Reed Bale
tile.lotr:leatherBundle.name=Leather Bundle
tile.lotr:furBundle.name=Fur Bundle
tile.lotr:dwarvenBrickRuned.name=Runed Dwarven Brick
tile.lotr:ivoryBlock.name=Ivory Block
tile.lotr:mistBlock.name=Mist
tile.lotr:fishbarrel.name=Barrel of Fish
tile.lotr:reeflessCoral.name=Cut Coral
tile.lotr:cutDrystone.name=Cut Drystone
tile.lotr:plaster.name=Plaster
tile.lotr:voidblock.name=Void
tile.lotr:cindercobble.0.name=Cobbled Drystone
tile.lotr:cindercobble.1.name=Cobbled Mordor Rock
tile.lotr:cindercobble.2.name=Silver Brick
tile.lotr:cindercobble.3.name=Silver Smallbrick
tile.lotr:enchantedIce.name=Enchanted Ice
tile.lotr:iceCage.name=Ice Cage
tile.forging_station.name=Forging Station
tile.lotr:woodpanel.name=Wood Panel

tile.onion.name=Onion Crop

tile.lotr:cinderfur.0.name=Brown Warg Fur Block
tile.lotr:cinderfur.1.name=Gray Warg Fur Block
tile.lotr:cinderfur.2.name=Black Warg Fur Block
tile.lotr:cinderfur.3.name=White Warg Fur Block
tile.lotr:cinderfur.4.name=Obsidian Warg Fur Block
tile.lotr:cinderfur.5.name=Black Bear Fur Block
tile.lotr:cinderfur.6.name=Brown Bear Fur Block
tile.lotr:cinderfur.7.name=Lion Fur Block
tile.lotr:cinderfur.8.name=Lioness Fur Block

tile.lotr:cinderfurcarpet.0.name=Brown Warg Fur Carpet
tile.lotr:cinderfurcarpet.1.name=Gray Warg Fur Carpet
tile.lotr:cinderfurcarpet.2.name=Black Warg Fur Carpet
tile.lotr:cinderfurcarpet.3.name=White Warg Carpet
tile.lotr:cinderfurcarpet.4.name=Obsidian Warg Fur Carpet
tile.lotr:cinderfurcarpet.5.name=Black Bear Fur Carpet
tile.lotr:cinderfurcarpet.6.name=Brown Bear Fur Carpet
tile.lotr:cinderfurcarpet.7.name=Lion Fur Carpet
tile.lotr:cinderfurcarpet.8.name=Lioness Fur Carpet

item.repair_kit.name=Repair Kit
item.upgrade_kit.name=Upgrade Kit
item.lotr:field_repair_kit.name=Field Repair Kit
item.cinder_fur_item_0.name=Gray Warg Fur
item.cinder_fur_item_1.name=Black Warg Fur
item.cinder_fur_item_2.name=White Warg Fur
item.cinder_fur_item_3.name=Obsidian Warg Fur
item.cinder_fur_item_4.name=Black Bear Fur
item.cinder_fur_item_5.name=Brown Bear Fur
item.cinder_fur_item_6.name=Lioness Fur

item.lotr:helmetJade.name=Jade Helmet
item.lotr:bodyJade.name=Jade Chestplate
item.lotr:legsJade.name=Jade Leggings
item.lotr:bootsJade.name=Jade Boots
item.lotr:helmetRhudaur.name=Rhudaur Helmet
item.lotr:bodyRhudaur.name=Rhudaur Chestplate
item.lotr:legsRhudaur.name=Rhudaur Leggings
item.lotr:bootsRhudaur.name=Rhudaur Boots

item.lotr:helmetserpent.name=Serpent Hood
item.lotr:bodyserpent.name=Serpent Cloak
item.lotr:legsserpent.name=Serpent Leggings
item.lotr:bootsserpent.name=Serpent Boots
item.lotr:helmetUsurper.name=Usurper Helmet
item.lotr:bodyUsurper.name=Usurper Chestplate
item.lotr:legsUsurper.name=Usurper Leggings
item.lotr:bootsUsurper.name=Usurper Boots
item.lotr:helmetWarlord.name=Warlord Headdress
item.lotr:bodyWarlord.name=Warlord Chestplate
item.lotr:legsWarlord.name=Warlord Leggings
item.lotr:bootsWarlord.name=Warlord Boots
item.lotr:cleaver.name=Cleaver
item.lotr:spearUnnamed.name=Drannach Oriour
item.lotr:frostblade.name=Frostblade
item.lotr:whip.name=Whip
item.lotr:daggerVoid.name=Voidal Dagger
item.lotr:spearsolidgold.name=Solid Gold Spear
item.lotr:helmetRedDwarf.name=Red Dwarven Helmet
item.lotr:bodyRedDwarf.name=Red Dwarven Chestplate
item.lotr:legsRedDwarf.name=Red Dwarven Leggings
item.lotr:bootsRedDwarf.name=Red Dwarven Boots
item.lotr:redDwarfSteel.name=Red Dwarven Steel Ingot
item.lotr:spearRedDwarf.name=Red Dwarven Spear
item.lotr:swordRedDwarf.name=Red Dwarven Sword
item.lotr:battleaxeRedDwarf.name=Red Dwarven Battleaxe
item.lotr:pikeRedDwarf.name=Red Dwarven Pike
item.lotr:hammerRedDwarf.name=Red Dwarven Hammer
item.lotr:daggerRedDwarf.name=Red Dwarven Dagger
item.lotr:daggerRedDwarfPoisoned.name=Poisoned Red Dwarven Dagger
item.lotr:crossbowRedDwarf.name=Red Dwarven Crossbow
item.lotr:boarArmorRedDwarf.name=Red Dwarven Boar Armor

item.lotr:radagastStaff.name=Staff of Radagast the Brown
item.lotr:pallandoStaff.name=Staff of Pallando the Blue
item.lotr:alatarStaff.name=Staff of Alatar the Blue
item.lotr:sarumanStaff.name=Staff of Saruman of Many Colors
item.lotr:sarumanWhiteStaff.name=Staff of Saruman the White
item.lotr:mouthofsauronSword.name=Sword of the Lieutenant

item.lotr:welfRelic.name=Horn of the Greenwood Stag
item.lotr:ulukai.name=Ulûkai
item.lotr:helmetDorLomin.name=Dragon-helm of Dor-Lomin
item.lotr:bodyIsildur.name=Isildur's Chestplate
item.lotr:bowLurtz.name=Lurtz' Bow

item.lotr:greatswordAngmar.name=Angmar Greatsword
item.lotr:greatswordLindon.name=Sirrandrai Battleblade
item.lotr:greatswordDale.name=Esgarothi Greatsword
item.lotr:greatswordNumenor.name=Black Númenórean Greatsword

item.lotr:onion.name=Onion
item.lotr:cabbage.name=Cabbage
item.lotr:pelmen.name=Pelmeni
item.lotr:lightStew.name=Light Stew
item.lotr:spice.name=Spices
item.lotr:spicedHam.name=Spiced Ham
item.lotr:chocolatebar.name=Chocolate Bar
item.lotr:fruitsalad.name=Fruit Salad
item.lotr:flour.name=Flour
item.lotr:dough.name=Dough
item.lotr:pasta.name=Pasta
item.lotr:pretzel.name=Pretzel
item.lotr:halva.name=Halva
item.lotr:doner_kebab.name=Döner Kebab
item.lotr:flatbread.name=Flatbread
item.lotr:maggotymaggotlessBread.name=Maggoty Maggotless Bread

item.lotr:bonemold.name=Bonemold
item.lotr:helmetLimwaith.name=Limwaith Helmet
item.lotr:bodyLimwaith.name=Limwaith Chestplate
item.lotr:legsLimwaith.name=Limwaith Leggings
item.lotr:bootsLimwaith.name=Limwaith Boots
item.lotr:helmetboneLimwaith.name=Bonemold Helmet
item.lotr:bodyboneLimwaith.name=Bonemold Chestplate
item.lotr:legsboneLimwaith.name=Bonemold Leggings
item.lotr:bootsboneLimwaith.name=Bonemold Boots
item.lotr:spearLimwaith.name=Limwaith Spear
item.lotr:tridentLimwaith.name=Limwaith Trident
item.lotr:battleaxeLimwaith.name=Limwaith Battleaxe
item.lotr:truncheonLimwaith.name=Limwaith Truncheon
item.lotr:daggerLimwaith.name=Limwaith Dagger
item.lotr:daggerLimwaithPoisoned.name=Poisoned Limwaith Dagger
item.lotr:blowgunLimwaith.name=Limwaith Blowgun

item.lotr:helmetBreeKettle.name=Bree-land Kettle Helmet
item.lotr:helmetBree.name=Bree-land Helmet
item.lotr:bodyBree.name=Bree-land Chestplate
item.lotr:legsBree.name=Bree-land Leggings
item.lotr:bootsBree.name=Bree-land Boots
item.lotr:swordBree.name=Bree-land Sword

item.lotr:helmetArnorBanner.name=Arnorian Hood
item.lotr:bodyArnorBanner.name=Light Arnorian Chestplate
item.lotr:legsArnorBanner.name=Light Arnorian Leggings
item.lotr:bootsArnorBanner.name=Light Arnorian Boots
item.lotr:maceArnor.name=Arnorian Mace

item.lotr:helmetGildedGalvorn.name=Gilded Galvorn Helmet
item.lotr:bodyGildedGalvorn.name=Gilded Galvorn Chestplate
item.lotr:legsGildedGalvorn.name=Gilded Galvorn Leggings
item.lotr:bootsGildedGalvorn.name=Gilded Galvorn Boots

item.lotr:helmetEsgaroth.name=Esgarothi Helmet
item.lotr:bodyEsgaroth.name=Esgarothi Chestplate
item.lotr:legsEsgaroth.name=Esgarothi Leggings
item.lotr:bootsEsgaroth.name=Esgarothi Boots

item.lotr:helmetDorwinionElite.name=Bladorthin Champion Helmet
item.lotr:bodyDorwinionElite.name=Bladorthin Champion Chestplate
item.lotr:legsDorwinionElite.name=Bladorthin Champion Leggings
item.lotr:bootsDorwinionElite.name=Bladorthin Champion Boots

item.lotr:helmetOrthancGuard.name=Orthanc Guard Helmet
item.lotr:bodyOrthancGuard.name=Orthanc Guard Chestplate
item.lotr:legsOrthancGuard.name=Orthanc Guard Leggings
item.lotr:bootsOrthancGuard.name=Orthanc Guard Boots

item.lotr:helmetSunlitWarden.name=Sunlit Warden Helmet
item.lotr:bodySunlitWarden.name=Sunlit Warden Chestplate
item.lotr:legsSunlitWarden.name=Sunlit Warden Leggings
item.lotr:bootsSunlitWarden.name=Sunlit Warden Boots
item.lotr:greatswordLight.name=Greatsword of Light
item.lotr:effigy_of_wrath.name=Effigy of Wrath

item.lotr:ingotAsh.name=Ashen Ingot
item.lotr:swordAsh.name=Ash-Forged Sword
item.lotr:staffAsh.name=Ash-Forged Bardiche
item.lotr:daggerAsh.name=Ash-Forged Dagger
item.lotr:hammerAsh.name=Ash-Forged Mace
item.lotr:battleaxeAsh.name=Ash-Forged Axe
item.lotr:bowAsh.name=Ash-Forged Bow
item.lotr:pikeAsh.name=Ash-Forged Pike
item.lotr:spearAsh.name=Ash-Forged Spear

item.lotr:banner.redDwarf.name=Banner of the Orocani
item.lotr:banner.limwaith.name=Banner of the Limwaith
item.lotr:banner.red.name=Red Flag
item.lotr:banner.blue.name=Blue Flag
item.lotr:banner.green.name=Green Flag

item.war_dart_headless.name=Headless Dart
item.war_dart_copper.name=Copper Dart
item.war_dart_bronze.name=Bronze Dart
item.war_dart_iron.name=Iron Dart
item.war_dart_orc.name=Orc Dart
item.war_dart_dwarven.name=Dwarven Dart
item.war_dart_uruk.name=Uruk Dart
item.war_dart_blue_dwarven.name=Blue Dwarven Dart
item.war_dart_black_uruk.name=Black Uruk Dart
item.war_dart_elven.name=Elven Dart
item.war_dart_gilded_iron.name=Gilded Iron Dart
item.war_dart_red_dwarven.name=Red Dwarven Dart
item.war_dart_mithril.name=Mithril Dart
item.war_dart_ancient.name=Ancient Dart
item.war_dart_morgul.name=Morgul Dart

item.war_dart_heads_headless.name=??? Dart Heads
item.war_dart_heads_copper.name=Copper Dart Heads
item.war_dart_heads_bronze.name=Bronze Dart Heads
item.war_dart_heads_iron.name=Iron Dart Heads
item.war_dart_heads_orc.name=Orc Dart Heads
item.war_dart_heads_dwarven.name=Dwarven Dart Heads
item.war_dart_heads_uruk.name=Uruk Dart Heads
item.war_dart_heads_blue_dwarven.name=Blue Dwarven Dart Heads
item.war_dart_heads_black_uruk.name=Black Uruk Dart Heads
item.war_dart_heads_elven.name=Elven Dart Heads
item.war_dart_heads_gilded_iron.name=Gilded Iron Dart Heads
item.war_dart_heads_red_dwarven.name=Red Dwarven Dart Heads
item.war_dart_heads_mithril.name=Mithril Dart Heads
item.war_dart_heads_ancient.name=Ancient Dart Heads
item.war_dart_heads_morgul.name=Morgul Dart Heads

item.lotr.toxicCore.name=Toxic Core
item.lotr:celeiniss.name=Celeiniss
lotr:nimveil.name=Nimveil
item.nimveil_gem.name=Nimveil Gem
item.nimveil_blade.name=Nimveil Blade
item.nimveil_hilt.name=Nimveil Hilt
item.blessed_hammer.name=Hammer of Aulendur
item.ice_thawer.name=Ice Thawer
item.deceiver_blade.name=Deceiver's Blade
item.anarore_bow.name=Anarórë's Bow
item.troll_chieftain_club.name=Troll Chieftain Club
item.glaechir_spear.name=Glaechír's Spear
item.deceiver_blade_blade.name=Cursed Blade
item.deceiver_blade_guard.name=Deceiver's Guard
item.deceiver_blade_hilt.name=Dark Hilt
item.anarore_bow_top.name=Anarórë's Bow Top
item.anarore_bow_bottom.name=Anarórë's Bow Bottom
item.anarore_bow_bowstring.name=Blessed Bowstring
item.troll_chieftain_club_club.name=Troll Club
item.troll_chieftain_club_spikes.name=Serrated Spikes
item.troll_chieftain_club_???.name=???
item.glaechir_spear_tip.name=Fine Bronze Spear Tip
item.glaechir_spear_shaft.name=Heraldic Spear Shaft
item.glaechir_spear_???.name=???

item.lotr:helmetNexShadow=Ancient Shadow Hood
item.lotr:bodyNexShadow=Ancient Shadow Robe Top
item.lotr:legsNexShadow=Ancient Shadow Robe Bottom
item.lotr:bootsNexShadow=Ancient Shadow Boots
item.lotr:helmetNexToxic=Ancient Toxic Hood
item.lotr:bodyNexToxic=Ancient Toxic Robe Top
item.lotr:legsNexToxic=Ancient Toxic Robe Bottom
item.lotr:bootsNexToxic=Ancient Toxic Boots
item.lotr:helmetNexFire=Ancient Fire Hood
item.lotr:bodyNexFire=Ancient Fire Robe Top
item.lotr:legsNexFire=Ancient Fire Robe Bottom
item.lotr:bootsNexFire=Ancient Fire Boots
item.lotr:helmetNexIce=Ancient Ice Hood
item.lotr:bodyNexIce=Ancient Ice Robe Top
item.lotr:legsNexIce=Ancient Ice Robe Bottom
item.lotr:bootsNexIce=Ancient Ice Boots

item.spawn_egg_FangornAuroch.name=Spawn Fangorn Auroch
item.spawn_egg_FangornBear.name=Spawn Fangorn Bear
item.spawn_egg_FangornWildBoar.name=Spawn Fangorn Wild Boar
item.spawn_egg_FangornElk.name=Spawn Fangorn Elk
item.spawn_egg_FangornWolf.name=Spawn Fangorn Wolf
item.spawn_egg_RedDwarfWarrior.name=Spawn Red Dwarf Warrior
item.spawn_egg_RedDwarfArbalest.name=Spawn Red Dwarf Arbalest
item.spawn_egg_RedDwarfBannerBearer.name=Spawn Red Dwarf Banner Bearer
item.spawn_egg_RedDwarfCommander.name=Spawn Red Dwarf Commander
item.spawn_egg_RedDwarfSmith.name=Red Dwarven Smith
item.spawn_egg_LimwaithWarrior.name=Spawn Limwaith Clansman
item.spawn_egg_LimwaithBlowgunner.name=Spawn Limwaith Blowgunner
item.spawn_egg_LimwaithBannerBearer.name=Spawn Limwaith Banner Bearer
item.spawn_egg_LimwaithChieftain.name=Spawn Limwaith Chieftain
item.spawn_egg_Renegade.name=Spawn Renegade
item.spawn_egg_RenegadeCaptain.name=Spawn Renegade Captain
item.spawn_egg_Wraith.name=Spawn Wraith
item.spawn_egg_LOTREntitySauron.name=Spawn Sauron
item.spawn_egg_ArnorSoldier.name=Spawn Arnorian Soldier
item.spawn_egg_ArnorSoldierArcher.name=Spawn Arnorian Archer
item.spawn_egg_ArnorCaptain.name=Spawn Arnorian Captain
item.spawn_egg_ArnorBannerBearer.name=Spawn Arnorian Banner Bearer
item.spawn_egg_BattleNun.name=Spawn Keeper of the Elendilmir
item.spawn_egg_BreeSoldier.name=Spawn Bree-Land Soldier
item.spawn_egg_BreeCrossbowman.name=Spawn Bree-Land Crossbowman
item.spawn_egg_BreeCaptain.name=Spawn Bree-Land Captain
item.spawn_egg_BreeSoldierBannerBearer.name=Spawn Bree-Land Bannerbearer
item.spawn_egg_BreeOutrider.name=Spawn Bree-Land Outrider
item.spawn_egg_UtumnoSlaveTrader.name=Spawn Utumno Slave
item.spawn_egg_Limwaith.name=Spawn Limwaith
item.spawn_egg_LimwaithShaman.name=Spawn Limwaith Shaman
item.spawn_egg_LimwaithFishmonger.name=Spawn Limwaith Fishmonger
item.spawn_egg_LimwaithBoneWarrior.name=Spawn Limwaith Warrior
item.spawn_egg_DarkSpider.name=Spawn Dark Spider
item.spawn_egg_BladorthinSmith.name=Spawn Bladorthin Smith

entity.cinder_loe.DarkSpider.name=Dark Spider
entity.cinder_loe.CorruptMan.name=Corrupt Man
entity.cinder_loe.CorruptDwarf.name=Corrupt Dwarf
entity.cinder_loe.CorruptElf.name=Corrupt Elf
entity.cinder_loe.CorruptEnt.name=Corrupt Ent
entity.cinder_loe.CorruptHobit.name=Corrupt Hobbit
entity.cinder_loe.CorruptOrc.name=Corrupt Orc
entity.cinder_loe.CorruptSkeleton.name=Restless Undead
entity.cinder_loe.CorruptSkeletonArcher.name=Restless Undead

entity.cinder_loe.BladorthinSmith.name=Bladorthin Smith

entity.cinder_loe.RedDwarfSmith.name=Red Dwarf Smith
entity.cinder_loe.RedDwarfWarrior.name=Red Dwarf Warrior
entity.cinder_loe.RedDwarfArbalest.name=Red Dwarf Arbalest
entity.cinder_loe.RedDwarfBannerBearer.name=Red Dwarf Banner Bearer
entity.cinder_loe.RedDwarfCommander.name=Red Dwarf Commander
entity.cinder_loe.Limwaith.name=Limwaith
entity.cinder_loe.LimwaithFishmonger.name=Limwaith Fisherman
entity.cinder_loe.LimwaithShaman.name=Limwaith Shaman
entity.cinder_loe.LimwaithWarrior.name=Limwaith Clansman
entity.cinder_loe.LimwaithBoneWarrior.name=Limwaith Warrior
entity.cinder_loe.LimwaithBlowgunner.name=Limwaith Blowgunner
entity.cinder_loe.LimwaithBannerBearer.name=Limwaith Banner Bearer
entity.cinder_loe.LimwaithChieftain.name=Limwaith Chieftain
entity.cinder_loe.Renegade.entityName=%s the Renegade
entity.cinder_loe.RenegadeCaptain.name=Renegade Captain
entity.cinder_loe.FangornBear.name=Bear
entity.cinder_loe.FangornElk.name=Elk
entity.cinder_loe.FangornAuroch.name=Auroch
entity.cinder_loe.FangornWildBoar.name=Wild Boar
entity.cinder_loe.FangornWolf.name=Wolf
lotr.unit.RedDwarfWarrior_Boar=Boar Rider
lotr.unit.RedDwarfArbalest_Boar=Boar Arbalest Rider
entity.cinder_loe.ArnorSoldier.name=Arnorian Soldier
entity.cinder_loe.ArnorSoldierArcher.name=Arnorian Archer
entity.cinder_loe.ArnorBannerBearer.name=Arnorian Banner Bearer
entity.cinder_loe.ArnorCaptain.name=Captain of Arnor
entity.cinder_loe.BattleNun.name=Keeper of the Elendilmir
lotr.unit.Arnor_Horse=Arnorian Knight
entity.cinder_loe.BreeSoldier.name=Bree-land Soldier
entity.cinder_loe.BreeOutrider.name=Bree-land Outrider
entity.cinder_loe.BreeCrossbowman.name=Bree-land Crossbowman
entity.cinder_loe.BreeSoldierBannerBearer.name=Bree-land Banner Bearer
entity.cinder_loe.BreeCaptain.name=Bree-land Captain
lotr.unit.Bree_Horse=Bree-land Outrider
entity.cinder_loe.LOTREntitySauron.name=Sauron
entity.cinder_loe.UtumnoSlaveTrader.bound.name=Slave Mule
entity.cinder_loe.UtumnoSlaveTrader.name=Freed Utumno Trader
entity.cinder_loe.HobbitBannerBearer.name=Hobbit Banner Bearer
entity.cinder_loe.MorgulOrc.name=Minas Morgul Orc
entity.cinder_loe.EsgarothSoldier.name=Esgarothi Soldier
entity.cinder_loe.RhudaurSoldier.name=Rhudaur Soldier
entity.cinder_loe.TauredainTrueBlood.name=Taurethrim True-Blood
entity.cinder_loe.Sirrandrai.name=Rider of Sirrandrai
entity.cinder_loe.NorthernOrc.name=Northern Orc
entity.cinder_loe.Monkey.name=Monkey
entity.cinder_loe.Usurper.name=Umbar Usurper

entity.cinder_loe.AngmarOrcButcher.name=Angmar Orc Butcher
entity.cinder_loe.AngmarOrcBrewer.name=Angmar Orc Brewer
entity.cinder_loe.AngmarOrcSmith.name=Angmar Orc Smith
entity.cinder_loe.DolGuldurOrcButcher.name=Dol Guldur Orc Butcher
entity.cinder_loe.DolGuldurOrcBrewer.name=Dol Guldur Orc Brewer
entity.cinder_loe.DolGuldurOrcSmith.name=Dol Guldur Orc Smith
entity.cinder_loe.GundabadOrcBrewer.name=Gundabad Orc Brewer
entity.cinder_loe.GundabadOrcButcher.name=Gundabad Orc Butcher
entity.cinder_loe.GundabadOrcSmith.name=Gundabad Orc Smith
entity.cinder_loe.HalfTrollBrewer.name=Half-Troll Brewer
entity.cinder_loe.HalfTrollButcher.name=Half-Troll Butcher
entity.cinder_loe.IsengardOrcBrewer.name=Isengard Snaga Brewer
entity.cinder_loe.IsengardOrcButcher.name=Isengard Snaga Butcher
entity.cinder_loe.IsengardOrcSmith.name=Uruk-Hai Smith
entity.cinder_loe.MordorOrcBrewer.name=Mordor Orc Brewer
entity.cinder_loe.MordorOrcButcher.name=Mordor Orc Butcher
entity.cinder_loe.MordorOrcSmith.name=Black Uruk Smith

lotr.enchant.protectWeak1=Dented
lotr.enchant.baneNPC=Lifebane
lotr.enchant.baneNPC.desc=+4.0 melee damage vs. All NPCs
lotr.enchant.baneNPC.earn=Shinare moment, shinare moment Lifebane is obtainable!!!!!
lotr.enchant.protectWeak2=Defective
lotr.enchant.protectRangedWeak1=Punctured
lotr.enchant.protectRangedWeak2=Pierced
lotr.enchant.weak4=Bent
lotr.enchant.rangedWeak3=Cracked
lotr.enchant.strong5=Infused
lotr.enchant.meleeReach2=Lengthy
lotr.enchant.meleeSpeed2=Rapid
lotr.enchant.rangedStrong4=Forceful
lotr.enchant.fireRepair=Ashen
lotr.enchant.fireRepair.desc=Repairs durability while on fire
lotr.enchant.swiftness=Windy
lotr.enchant.swiftness.desc=1.05x movement speed
lotr.enchant.stealth=Cloaked
lotr.enchant.stealth.desc=Reduces NPC detection range
lotr.enchant.mountArmor=Heavy
lotr.enchant.mountArmor.desc=+1 mount armor
lotr.enchant.meleeSturdy=Sturdy
lotr.enchant.meleeSturdy.desc.melee=Cannot degrade with low durability
lotr.enchant.meleeSturdy.desc.ranged=Cannot degrade with low durability
lotr.enchant.armorSturdy=Sturdy
lotr.enchant.armorSturdy.desc=Cannot degrade with low durability
lotr.enchant.wrath=Wrathful
lotr.enchant.wrath.desc.melee=Attacks cannot be blocked
lotr.enchant.wrath.desc.ranged=Attacks cannot be blocked

lotr.unit.Banner_Warg=Warg Rider Banner
lotr.unit.Banner_Horse=Mounted Banner Bearer
lotr.unit.TestMob=Test Mob
lotr.unit.Sirrandrai=Rider of Sirrandrai

lotr.unitinfo.Angmar=To Hire this unit you must have the Angmar Objective complete.
lotr.unitinfo.Arnor=To Hire this unit you must have the Arnor Objective complete.
lotr.unitinfo.Rhudaur=To Hire this unit you must have the Rhudaur Objective complete.
lotr.unitinfo.Dale=To Hire this unit you must have the Dalish Objective complete.
lotr.unitinfo.Lindon=To Hire this unit you must have the Lindon Objective complete.

warband.found=Warband of %s was spotted %s of %s!
warband.found.no_direction=Warband of %s was spotted by %s!
warband.found.no_waypoint=Warband of %s has been found!
warband.defeated.faction=Warband of %s has been defeated!
warband.defeated.no_faction=Warband has been defeated!
warband.fac.MORGUL_VALE=Morgul Vale
warband.fac.WOOD_ELF_SCOUT=Woodland Realm scouts
warband.fac.RED_MOUNTAINS=Red Mountains
warband.fac.RHUDEL_GOLDEN=Golden Easterlings
warband.fac.LIMWAITH=Limwaith
warband.fac.RENEGADE=Renegades

pickpocket.cooldown=You need to wait before pickpocketing again.
pickpocket.cooldown_alt=Maybe get your hands out of his pants first.

item.lotr:spice_human.name=Kings Herbs
item.lotr:spice_elven.name=Silverblend
item.lotr:spice_orcish.name=Morgul Salts
item.lotr:spice_dwarven.name=Stonegrit
item.lotr:mugElfBrew.name=Eldamar Brew
item.lotr:mugOrcBrew.name=Angband Draught
item.lotr:mugHumanBrew.name=Westernesse Brew
item.lotr:mugDwarfBrew.name=Mirrormere Tonic
item.fine_bone_dust.name=Fine Bone Dust
item.dried_morgul_caps.name=Dried Morgul Caps
item.blighted_root.name=Blighted Root
item.coldbreath_leaf.name=Coldbreath Leaf
item.brambleberry.name=Brambleberry
item.willow_bark.name=Willow Bark
item.seregon.name=Seregon
item.niphredil_seeds.name=Niphredil Seeds
item.dried_mallorn.name=Dried Mallorn
item.curing_salts.name=Curing Salts
item.underroot.name=Underroot
item.miners_lichen.name=Miner’s Lichen

potion.overdose=Overdose

#Achievements
lotr.achievement.tameMonkey.title=Monkey Business
lotr.achievement.tameMonkey.desc=Tame a Monkey
lotr.achievement.pickpocketOlog.title=Minor Mistake
lotr.achievement.pickpocketOlog.desc=Attempt and Fail to pickpocket an Olog-Hai

lotr.achievement.spiceHumanBrew.title=Invigorated!
lotr.achievement.spiceHumanBrew.desc=Drink a brew infused with Kings Herbs.
lotr.achievement.spiceElfBrew.title=Taste of starlight
lotr.achievement.spiceElfBrew.desc=Drink a brew infused with Silverblend.
lotr.achievement.spiceOrcBrew.title=Ghâsh-Drinker
lotr.achievement.spiceOrcBrew.desc=Drink a brew infused with Morgul Salts.
lotr.achievement.spiceDwarfBrew.title=Belly of Stone
lotr.achievement.spiceDwarfBrew.desc=Drink a brew infused with Stonegrit.
lotr.achievement.Overdose.title=I don't feel so good...
lotr.achievement.Overdose.desc=Overdose on concentrated brews.

#Creative tabs
cinder_loe.creativetab.tabCombatLoE=LoE Combat
cinder_loe.creativetab.tabMiscLoE=LoE Miscellaneous
cinder_loe.creativetab.tabBlockLoE=LoE Blocks
cinder_loe.creativetab.tabSpawnLoE=LoE Spawning
cinder_loe.creativetab.tabFoodLoE=LoE Food
cinder_loe.creativetab.tabDecoLoE=LoE Decoration
cinder_loe.creativetab.tabCharacterLoE=LoE Character

#Biomes
lotr.biome.mistyForest.name=Misty Forest

container.lotr.trade.spice_locked=N/A
